prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: oggz
Description: A library for reading and writing Ogg encapsulated data.
Requires: ogg
Version: 1.1.3
Libs: -L${libdir} -loggz
Libs.private: -logg
Cflags: -I${includedir}
